<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJP9vpihnQYTxaR3qs4AUNXXuSFbUwJFxqBUxEGHdH0JlsO9m5RIgcC+yopCHsIftTuy59LTUhUrfPy4F4Wlgc9Pa/0eOgMQYCg==</string>
</map>
